smogrify(1)

NAME
smogrify - Video editing command for LiVES

SYNOPSIS
smogrify Man Page

DESCRIPTION
smogrify is a backend helper which LiVES (see lives(1) uses to make any substantial changes to the video you are working with.

SEE ALSO
lives(1)

AUTHOR
lives was written by Gabriel "Salsaman" Finch This man page was written by Harry Rickards <hrickards@l33tmyst.com> Some bits sort of taken from the CC-licensed LiVES tutorial, copyrighted to Marco De la Cruz